Subject: Re: bug#41906: [mumi] Raw mailbox download not usable with mutt

From: Ricardo Wurmus <[email-masked]>
Date: Sun, 06 Dec 2020 18:35:08 +0100

Hi Lars,

> currently mailbox files generated by mumi’s /raw/ endpoint are not usable with
> mutt, because the first line contains a “Received:” header and thus does not
> start with the mandated “From …” banner.

Does the equivalent mbox provided by the official Debbugs web interface
work?  This endpoint is called “raw” because it returns the plain email
as I got it from Debbugs.  It doesn’t seem right for me to manipulate it.

-- 
Ricardo